html {overflow-y: scroll;}
body {font-family: 'Roboto', sans-serif;}
body {background:#B6B6B6;}
.container {margin: 0 auto; width: 980px;}
#header {padding: 0px; height: 80px; background-image: url("images/logo.png"); background-repeat: no-repeat; background-position: top;}
#navigation {float: left;width: 980px;}
.ctabs {margin: 0;	padding: 0;}
.ctab {list-style-type: none; display: inline;}
.ctab a {display: block; float: left; padding: 5px 10px; color: #fff; text-decoration: none; font-size: 14px; border-right: 1px solid#fff; border: none;}
.ctab a:hover {background:#868E9E;}	
.ctab a.active {background:#757E90;}	
#tabs {clear: left;}
#login_content{clear: left; padding-top: 60px; height:350px; background-repeat:no-repeat; background-position: 0px 20px;}
#content1 {clear: left; padding-top: 20px; border: 0px solid; font-size: 14px; background-image: url("images/jaz2_.png"); background-repeat:no-repeat; background-position: 190px 20px;}
#content2 {clear: left; padding-top: 20px; text-align:center;}
#content3 {clear: left; padding-top: 20px; text-align:center;}
#content4 {clear: left; padding-top: 20px;}
#content4 p {font-size: 12px; color: #000000;}
#content5 {clear: left; padding-top: 20px;}
#content5 p {font-size: 12px; color: #000000;}
a.ct5 {padding: 0px; text-decoration: none; color: #607385;}
a.ct5:hover {padding: 0px; text-decoration: none; color: #0095dd; background: none;}
.ct511 {font-size:11px;}
.timestamptd {text-align:right; font-size:x-small; padding-right: 30px;border-top: 1px dotted rgb(209, 203, 203);border-left: 1px dotted rgb(209, 203, 203);border-right: 1px dotted rgb(209, 203, 203);padding: 0px 10px 0px 10px; cursor: default;}
.quanttd {text-align: left; font-size: 12px; border-top: 1px dotted rgb(209, 203, 203); border-left: 1px dotted rgb(209, 203, 203); padding: 0px 10px 0px 10px; cursor: default;}
.meastd {border-top-color: rgb(253, 253, 253); text-align:left ; padding: 0px 10px 0px 10px; border-bottom: 0px; border-top: 1px dotted rgb(209, 203, 203); border-left: 1px dotted rgb(209, 203, 203); cursor: default;}
.tabhead {text-align: left; padding-left: 10px; font-size: small; color: #000000;text-transform: none;letter-spacing: 1; cursor: default;}
.tabfoot {text-align: left; padding-top: 10px; font-size: 12px; border-top: 1px dotted rgb(209, 203, 203); cursor: default;}
.measurement {font-size: x-large}
.dtspan {font-size: 14px;}
.histlen {font-size: 14px;}
.break {width: 80px;}
td.bottom {padding-bottom: 0px;}
a {padding: 5px 10px; color:#fff; text-decoration: none;}
a:hover { background:#868E9E;}
a.active { background:#757E90;}
#footer {text-align: right;font-size: 11px;padding:30px 0px 0px 0px; height:100px; background-image:url("images/UEfull.svg"); background-repeat:no-repeat; background-position:center bottom; }
#footer a {display: block;float: left;}
#footer a.pw22 {padding:0px; float: right; color: #607385; text-decoration: none;}
#footer a.pw22:hover {color: #0095dd; background: none;}
#footer_index {float: center; height: 24px; padding: 20px 0px 0px 0px; text-align: right; font-family: 'Arial', sans-serif; font-size: 9px; letter-spacing: 3px; font-weight: bold; color: rgba(99, 98, 98, 0.45);}
#footer_index a {display: block;float: left;}
#footer_index a.pw22 {padding:0px; float: right; color: #607385; text-decoration: none;}
#footer_index a.pw22:hover {color: #0095dd; background: none;}
#stats {border-top-color: white; opacity:0; position:relative; left:370px; border: 1; font-size: 14px;border-color: white;border-spacing: 0px;}
#npp {position:relative; top:80px; left:100px; border:1px solid; font-size: 14px;}
#stats1 {float: center; font-size: 14px;}
#content_eu {float:center; padding:0px; height:120px; background-image:url("images/UEfull.svg"); background-repeat:no-repeat; background-position:center; }
#hist {margin-left:auto;margin-right:auto;display:none;padding-top: 30px;}
#chart_div {height:400px;width:980px;}
.message {text-align: center; margin: 0 auto 20 auto; font-weight: normal; letter-spacing: 2px; text-transform: uppercase; font-size: 11; color: #BB3933; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);}
.message2 {padding-top:20px; text-align: center;}
.message3 {font-size: 12px; text-align: center; letter-spacing: 4px; color: rgba(99, 98, 98, 1);}
.message4 {position: relative; bottom: -20px; font-family: 'Arial', sans-serif; font-size: 9px; text-align: center; letter-spacing: 3px; font-weight: bold; color: rgba(99, 98, 98, 1);}
.message4 a {display: inline;}
.message4 a.chrome {padding: 0px; text-decoration: none; color: #607385;}
.message4 a.chrome:hover {padding: 0px; text-decoration: none; color: #0095dd; background: none;}
.tableheader {font-size: 12px; font-weight: light;}
.tablerow {font-size: 12px;}
#showopis {padding: 0px;}
#showopisdiv {opacity: 0.7; font-size:32px;padding-top: 60px; float:left; margin-left: 0px; margin-top: 0px; height: 240px; width: 125px; border: 0px solid;}
#showopisdiv2 {opacity: 0.7; font-size:32px;padding: 0px; float:left; margin-left: 0px; margin-top: 0px; height: 292px; width: 80px; border: 0px solid;}
#container {visibility: hidden;}
#time_is_link:hover {background: none}
#time_is_link {color: #000; text-decoration: none;}
.button {color: #fff; background: none; border: 2px solid #fff; padding: 0px 5px !important; letter-spacing: 0px; border-radius: 14px; margin: 6px 2px 2px 102px; text-decoration: none; text-align: center; font-size: 18px; line-height: 1.2; white-space: nowrap; display: inline-block; cursor: default; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease;}
a.button:hover {font-style: normal; font-size: 18px; letter-spacing: 0.0em; line-height: 1.2em; color: #777; background: #fff;}
.informationbutton {color: #fff; background: none; border: 2px solid #fff; padding: 2px 8px !important; letter-spacing: 0.0em; border-radius: 13px; margin: 6px 2px 2px 102px; text-decoration: none; text-align: center; font-size: 12px; line-height: 1.4; white-space: nowrap; display: inline-block; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease;}
a.informationbutton:hover {font-style: normal; font-size: 12px; letter-spacing: 0.0em; line-height: 1.4em; color: #777; background: #fff;}
#opis {cursor: pointer;}
#opis p {font-size: 12px; color: #858585;}
#opis h1 {font-size: 14px; font-weight: normal; text-transform: uppercase; color: rgb(82, 94, 116);}
#clicktoclose {text-align: center; font-size: 11px; color: #858585;}
#opis h2 {display: inline; color: #08C; font-size: 14px; font-weight: normal;}
#ct4td {width:980px; padding: 20px; font-size:12px; border-spacing:0px; color: #000000;}
#ct4td  td {text-align:left; vertical-align:top;}
td.up {font-size: 13px; color: #607385; text-transform: uppercase;}
#ct4td td.center {text-align: center; font-size: 13px; font-weight: bold;}
sup, sub {height: 0; line-height: 1; vertical-align: baseline; _vertical-align: bottom;	position: relative;}
sup {bottom: 1ex;}
sub {top: .5ex;}
p.up {text-transform: uppercase; -webkit-margin-before: 0em; -webkit-margin-after: 0em; -webkit-margin-start: 0px; -webkit-margin-end: 0px;}
.unit {font-size:11px; -webkit-margin-before: 0em; -webkit-margin-after: 0em; -webkit-margin-start: 0px; -webkit-margin-end: 0px;} 
.ct4td_r {padding-left: 20px; border-left:1px dotted; border-color:#8B8B8B;}
input, textarea, select, button {font-family: 'Roboto', sans-serif; color: #333333; align: center;}
form {display: block;}
#login_content p{text-align: center; color: #adadad; font-size:13px;}
.form-signin {max-width: 350px; padding: 15px; margin: 0 auto; background-color: #eee; box-shadow: 0 0 1px 2px rgba(0,0,0,.10);}
.form-signin .form-signin-heading, .form-signin .checkbox {margin-bottom: 10px;}
.form-signin .checkbox {font-weight: normal;}
.form-signin .form-control {position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.form-signin .form-control:focus {z-index: 2;}
.form-control:focus {border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.form-signin input[type="text"] {margin-left: 18px; margin-bottom: -1px; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
.form-signin input[type="password"] {margin-left: 18px; margin-top: -1; margin-bottom: 10px; border-top-left-radius: 0; border-top-right-radius: 0;}
.form-control {
display: block;
width: 89%;
height: 30px;
padding: 5px 12px;
font-size: 13px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn {
display: inline-block;
width: 89%;
margin-bottom: 10px;
font-weight: 400;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 5px 12px;
font-size: 13px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.btn-default {
margin-left: 18px;
color: #333;
background-color: #fff;
border-color: #ccc;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
color: #333;
background-color: #ebebeb;
border-color: #adadad;
}
.btn:active, .btn.active {
outline: 0;
background-image: none;
-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}


